body {
    margin: 0; 
}

@font-face {
    font-family: Alagard;
    src: url(../fonts/alagard.ttf);
}

header {
    padding: 8px;
    background: linear-gradient(-90deg,#a80e00 0%, #150f10 50%, #150f10 100%);
    border-bottom: 6px solid #a80e00;
}

header button {
    min-width: 200px;
    font-family: Alagard;
    background-color: #a80e00;
    color: #0f1514;
    border: 2px solid transparent;
    margin: 0;
    box-sizing: border-box;
}

header button:hover {
    border: 2px solid white;
    color: white;
}

header button:active {
    background-color: #0f1514;
    color: white;
    border: 2px solid white;
}

header button:disabled {
    background-color: #0f1514;
    color: #a80e00;
    border: 2px solid #0f1514;
}


p {
    font-family: Alagard;
}

span {
    font-family: Alagard;
}


.globe-canvas {
    position: absolute; 
    left: 0; 
    right: 0; 
    top: 0;
    margin-inline: auto; 
    width: fit-content;
}